Subject: bug#36067: 27.0.50; Edebug leaves undefined RET in minibuffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 10 Aug 2021 18:11:50 +0200

Eric Abrahamsen <[email-masked]> writes:

> I may have seen something similar, where there seems to be an cursor in
> the minibuffer, sort of like a prompt with no text, but you can't "get
> there" to quit the prompt. I've found that `exit-recursive-edit' gets
> out of it. Ignore me if this is unrelated...

Yes, I've seen similar behaviour -- I've never been able to reproduce
how it happens, but it's usually to do with entering edebug/a backtrace,
and then doing something else, and then `C-g'-ing out of something, and
then Emacs is in this weird state.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no